package cpm.com.gskmtorange;

import java.io.Serializable;
import java.util.List;

import cpm.com.gskmtorange.xmlGetterSetter.NoticeItem;

public class NoticeResponse implements Serializable {
    List<NoticeItem> Mer_NoticeBoard;

    public NoticeResponse(List<NoticeItem> list) {
        this.Mer_NoticeBoard = list;
    }
    public List<NoticeItem> getMer_NoticeBoard() {
        return Mer_NoticeBoard;
    }

}



